﻿body
{
    font-family: Arial,Times New Roman,Sans-Serif;
    font-size: 14px;
}

#glossary
{
    color: #000000;
    float: left;
    height: 100%;
    margin-top: 70px;
    padding: 20px 10px;
    text-align: left;
    
    border: 1px solid #fff !important;
    -moz-border-radius: 5px;
    font-size: 12px;
    
}

span.glossarytext
{
    line-height: 1.5em;
    color: #777;
}

#pagewidth
{
    /* No height specified here; min-height specified in content container CSS */
    margin: 0 auto;
    text-align: left;
    width: 940px;
    margin: 0px auto;
}

#leftcol
{
    min-height: 500px;
    display: inline;
    float: left;
    height: 100%;
    margin: 0 0 0 20px;
    width: 160px;
}

#rightcol
{
    min-height: 500px;
    display: inline;
    float: right;
    height: 100%;
    margin: 0 20px 0 0;
    width: 120px;
}

/*#content
{
    padding-top: 50px;
    float: left;
    height: 100%;
    margin-left: 20px;
    width: 730px;
    min-height: 500px;
}*/

#content
{
    
    float: left;
    height: 100%;
    /*width: 730px;
    margin-left: 20px;
    padding-top: 50px;
    min-height: 500px;*/
}

#header
{
    background-color: #FFFFFF;
    color: #000000;
    float: left;
    width: 100%;
    text-align: center;
}

#twocols
{
    float: right;
    position: relative;
    width: 75%;
}

#footer
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #FFFFFF none repeat scroll 0 0;
    clear: left;
    color: #000000;
    height: 60px;
    padding: 5px;
    text-align: right;
    vertical-align: top;
    font-size: 13px;
    color: #1046A9;
    font-family: "Myriad Pro Light" , Sans-Serif;
    /*border-top-style: solid;
    border-top-color: #9B9999;*/
    border-width: 1px;
}


#footer a:link
{
    color: #ccc;
}

#footer a:active
{
    color: #ccc;
}

#footer a:hover
{
    color: #333;
}

#footer a:visited
{
    color: #ccc;
}

span.footerseparator
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    height: 90%;
    border-style: none solid none none;
    border-right-color: #ccc;
    border-width: 1px;
    text-align: center;
}

span.lastfooterseparator
{
    border-style: none none none none;
}

#container
{
    height: 100%;
    width: 100%;
}

#content-container
{
    min-height: 500px;
    background-color: #FFFFFF;
    float: left;
    height: 100%;
    width: 100%;
}

.header_logo1
{
    height: 125px;
}

.header_logo2
{
    margin-top:20px;
}

.header_banner
{
    width:570px;
    margin-top:20px;
}

#header_social_container
{
    float: left;
    margin-right: 0px;
    margin-top: /*110px*/ 20px;
    clear:left;
}

#header_social_container span
{
 
}

#header_menu_container
{
    clear:right;
    float: right;
    /*margin-right:10px;*/
    margin-top: /*110px*/ 20px;    
}


#header_menu_container a:link
{
    color: #1046A9;
    font-weight:bold;
    
}

#header_menu_container a:active
{
    color: #1046A9;
    font-weight:bold;
}

#header_menu_container a:hover
{
    color: #1046A9;
    font-weight:bold;
}

#header_menu_container a:visited
{
    color: #1046A9;
    font-weight:bold;
}

/* CSS for Overlay */
/* use a semi-transparent image for the overlay */
#overlay
{
    height: 450px;
    /*font-weight:bold;*/
}

/* container for external content. uses vertical scrollbar, if needed */
div.contentWrap
{
    height: 500px;
    overflow-y: auto;
    padding-left:10px;
    padding-right:10px;
}

/* the overlayed element */
.apple_overlay
{
    /* initially overlay is hidden */
    display: none; /* growing background image */
    background-image: url(../../images/white.png); /*  		width after the growing animation finishes 		height is automatically calculated 	*/
    width: 640px; /* some padding to layout nested elements nicely  */
    padding: 35px; /* a little styling */   
    
}

/* default close button positioned on upper right corner */
.apple_overlay .close
{
    background-image: url(../../images/close.png);
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}

